<?xml version="1.0" encoding="UTF-8"?>
<feature
   id="org.eclipse.wst.xml_core.feature.patch"
   label="org.eclipse.wst.xml_core.feature.patch"
   version="1.0.0.v201305221835"
   provider-name="Zend Technologies Ltd.">
   
<description>
</description>

<copyright url="http://www.zend.com">
   Copyright (c) 2013 Zend Technologies Ltd. All rights reserved.
</copyright>

<requires>
   <import feature="org.eclipse.wst.xml_core.feature" version="3.4.2.v201211061806-7C7OFm9F7RZHQVHiOz-P0Up" patch="true"/>
</requires>

<plugin
id="org.eclipse.wst.xml.core"
download-size="0"
install-size="0"
version="1.1.702.v201305221835"
unpack="false"/>
</feature>
